Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: OpenJDK binaries

On Mar 1,  4:57pm, (Martin Husemann) wrote:
-- Subject: Re: OpenJDK binaries

| On Sun, Mar 01, 2009 at 10:52:34AM -0500, Christos Zoulas wrote:
| > It is the way the package is built. If the package was constructed 
| > it would be entirely possible. OTOH, ant needs to need the location of a
| > java tree in order to work, so you would have to provide it during build
| > time anyway.
| I'm fine with providing your binaries and a current tree  during bootstrap.
| Why would I need an additional outdated version? (Besides the pkg
| requiring it, not knowing about the other, newerr version)

Well, you could create a package for my java binaries (or create "official"
NetBSD 4, 5, and current binary sets, then install those in pkgsrc to satisfy
the ant dependency.


Home | Main Index | Thread Index | Old Index